{
    "mpmApp": {
        "payment" : {
            "home": {
                "title": "Payments",
                "createLabel": "Create a new Payment",
                "createOrEditLabel": "Create or edit a Payment",
                "search": "Search for Payment"
            },
            "home1": {
                "title1": "Non Payments",
                "createLabel1": "Create a new Non Payment",
                "createOrEditLabel1": "Create or edit a Non Payment",
                "search1": "Search for Non Payment"
            },
            "created": "A new Payment is created with identifier {{ param }}",
            "updated": "A Payment is updated with identifier {{ param }}",
            "deleted": "A Payment is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Payment {{ id }}?"
            },
            "detail": {
                "title": "Payment"
            },
            "idpay": "Idpay",
            "nopay": "Nopay",
            "payfrom": "Payfrom",
            "payto": "Payto",
            "dtcreate": "Dtcreate",
            "createby": "Createby",
            "dtmodified": "Dtmodified",
            "modifiedby": "Modifiedby",
            "dtdue": "Dtdue",
            "totalpay": "Totalpay",
            "note": "Note",
            "dtdeptissueby": "Dtdeptissueby",
            "dtdeptappby": "Dtdeptappby",
            "deptissueby": "Deptissueby",
            "deptappby": "Deptappby",
            "dtdirector": "Dtdirector",
            "director": "Director",
            "dtacccodeby": "Dtacccodeby",
            "dtaccappby": "Dtaccappby",
            "acccodeby": "Acccodeby",
            "accappby": "Accappby",
            "dtfincheckby": "Dtfincheckby",
            "dtfinappby": "Dtfinappby",
            "dtfinpassforpay": "Dtfinpassforpay",
            "fincheckby": "Fincheckby",
            "finappby": "Finappby",
            "finpassforpay": "Finpassforpay",
            "receiptno": "Receiptno",
            "dtreceipt": "Dtreceipt"
        }
    }
}
